uuid: 1401cfef-2607-4879-b01a-917491acad21
langcode: de
status: true
dependencies:
  module:
    - rbag
id: veranstaltung.field_auffuehrung_aktiv
field_name: field_auffuehrung_aktiv
entity_type: veranstaltung
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
